.branding-top {
	background: url(dnn_large_banner.png) no-repeat top left;
	width: 100%;
	height: 427px;
	clear: both;
	overflow: hidden;
}
.branding-top p {
	padding: 0px 60px 0 60px;
	font-size: 1.4em;
	color: #333;
}


.branding-bottom {
	clear: both;
	margin-top: 1em;
 	overflow: hidden;
}
.branding-bottom ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
}
.branding-bottom li {
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	display: block;
	width: 170px;
	float: left;
}

.branding-bottom li.feeds {
	margin: 0;
}

.branding-bottom dl {
	background: url(itembg.gif) repeat-y;
	margin: 33px 0 0 0;
	padding: 0 10px;
}
.branding-bottom dd {
	margin-left: 10px;
	height: 66px;
}
.branding-bottom dt {
	font-size: 90%;
	text-align: center;
	padding-top: 65px;
	margin-bottom: 1.75em;
	font-weight: bold;
}
.branding-bottom .commmunity {
	background: url(community_title.gif) no-repeat top left;
}
.commmunity dt {
	background: url(community_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .marketplace {
	background: url(marketplace_title.gif) no-repeat top left;
}
.marketplace dt {
	background: url(marketplace_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .conferences {
	background: url(conferences_title.gif) no-repeat top left;
}
.conferences dt {
	background: url(conferences_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .training {
	background: url(training_title.gif) no-repeat top left;
}
.training dt {
	background: url(training_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .feeds {
	background: url(feeds_title.gif) no-repeat top left;
}
.feeds dt {
	background: url(feeds_icon.gif) no-repeat;
	background-position: 50% 10px;
}
dl.bt {
	margin: 0;
	padding: 0;
	background: url(item_bt_bg.gif) no-repeat bottom;
	height: 32px;
	width: 170px;
}
div.link_adminguide {
	float:left;
	background: url(dnn_adminguide.png) no-repeat top left;
	width: 316px;
	height: 137px;
	cursor: pointer;
}
div.link_proedition {
	float:right;
	background: url(dnn_proedition.png) no-repeat top left;
	width: 514px;
	height: 137px;
	cursor: pointer;
}
div.link_main {
	margin: 260px 30px 0px 30px;
}

#LoginInfo
{
	width:545px; 
	float:left;
}
#LoginInfo h3
{
	background-color: #f7f7f7;
	color: #8f0000;
	padding: 2px 0px;
}
#LoginInfo dd, #LoginInfo dt 
{
	display:inline;
}
#LoginInfo dt
{
	font-weight:bold;
	color: #333;
}
#LoginInfo p.LoginNotes
{
	font-size: .8em;
}
#LoginInfo div.LoginBlock {
	float: left;
	width: 255px;
	padding: 5px 5px;
	margin: 0px 2px;
	border: 1px #f0f0f0 solid;
}
.SponsorIcon
{
	margin: 5px 4px; 
	float: left;
}
#QuickLinks 
{
	background-color:#f0f0f0;
	border: 1px #cccccc solid;
	padding: 2px 5px;
	position:relative;
	width:330px;
}
#QuickLinks h2, #QuickLinks p
{
	margin: 5px 5px;
}
div.hr
{
	height: 2px;
	background-color: #8f0000;
	margin: 5px 0 15px 0;
	clear:both;
}
div.hr hr
{
	display: none;
}

#TelerikInside
{
	background: white url('telerikInside.jpg');
	border: 1px #cccccc solid;
	padding: 20px 5px 10px 130px;
	margin-bottom: 5px;
	width: 205px;
	height: 140px;
	border-style:none;
}

#TelerikInside h2
{
	font-weight: bold;
}

#RightColumnInfo
{
	float:right;
	width:340px;
	margin-left: 10px;
	margin-bottom: 15px;
}
#qlCol1, #qlCol2
{
	margin: 5px 5px 15px;
	padding-left: 12pt;
	float: left;
	position:relative;
}
#dnn_ctr387_ContentPane
{
          margin: 0px 0 0px 0;
          valign:top;
}


.content1{
padding:0 9px 0 9px;
	vertical-align:top;
}
.content1 h1{
                font-family:arial;
	font-size:20px;
	font-weight:normal;
	color:#ff0000;
	padding:2px 0 0 5px;
	margin:0px

}

.content1 h2{
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	color:#3e52a0;
	padding:2px 0 5px 3px;
	margin:0px
	}


.normal {
                 font-family:Verdana;
	font-size:12px;
	font-weight:normal;
         
}

.content ul li {
	font-family:Verdana;
	font-size:12px;
	color:#000;
	font-weight:normal;
	list-style-type:none;
	background:url(/Portals/0/arrow_ul.gif) no-repeat 2px 4px;
	padding:2px 0 0 21px;
	}
.content ul li{
font-family:Verdana;
	font-size:12px;
	color:#000;
	font-weight:normal;
	list-style-type:none;
	padding:2px 0 0 21px;
}

.content1 ul li ul li {
	font-family:Verdana;
	font-size:12px;
	color:#000;
	font-weight:normal;
	padding:2px 0 0 0;
list-style-type:disc!important;
background:none!important;
	}

.content1 p{
                font-family:Verdana;
	font-size:12px;
	color:#000;
               text-align:justify;
              padding:0px 2px 15px 3px!important;
font-weight:normal;
                margin:0px!important;
}

.content1 table tr td{
                font-family:Verdana;
	font-size:12px;
	color:#000;
               text-align:justify;
	font-weight:normal;
}


.content1 a{
	font-family:Verdana;
	font-size:12px;
	color:#c61f1f;
	font-weight:normal;
	text-decoration:underline;
	}

.linku {
	font:12px Verdana;
	color:#f0fdf7!important;
	text-decoration:none;
	margin:0px;
	padding:0px;
	}

.linku li a{
	font:12px Verdana;
	color:#f0fdf7!important;
	text-decoration:none;
	}
		
.linku li a:hover{
	color:#fffe00;
	text-decoration:none;
	}


a.infmtext{
	font:12px Verdana;
	color:#000000;
	text-decoration:none;
	}
a:hover.infmtext {
	font:12px Verdana;
	color:#f20101;
	}

.desctxt{
	font:12px Verdana;
	color:#000000;
	text-decoration:none;
	text-align:justify;
border:1px solid #aaa982!Important;
	}

.des02 {
	font:12px Verdana;
	color:#000;
	text-decoration:none;
	padding:0 6px 0 6px;
	text-align:justify;
	}



.htext{
	font:bold 14px Verdana;
	color:#09548d;
	text-decoration:none;
	padding:3px 0px 3px 6px;
	}
.htext a{
	font:bold 14px Verdana;
	color:#09548d;
	text-decoration:underline;
	}
.htext a:hover{
	font:bold 14px Verdana;
	color:#09548d;
	text-decoration:none;
	}
.dtext{
	font:bold 11px Verdana;
	color:#ec0a0a;
	padding:3px 0px 3px 5px;
	text-align:right;
	}
.dtext a{
	font:12px Verdana;
	color:#ec0a0a;

	}

.dtext a:visited{
	font:12px Verdana;
	color:#ec0a0a;
}
.dtext a:hover{
	font: 12px Verdana;
	color:#000000;

	}

.tabbg01 {
	background:url(/Portals/0/tabbg01.jpg) repeat-x 0 0;
	}	
	
.tabbg02 {
	background:url(/Portals/0/tabbg02.jpg) repeat-x 0 0;
	}a.infmtext{
	font:12px Verdana;
	color:#000000;
	text-decoration:none;
	}
a:hover.infmtext {
	font:12px Verdana;
	color:#f20101;
	}

.desctxt{
	font:12px Verdana;
	color:#000000;
	text-decoration:none;
	text-align:justify;
	}

.des03 {
               font:12px  Verdana;
               	color:#000000;
	font-style:italic;
	text-align:justify;
             padding:0 0 8px 6px;            
}

.feetab {
               font:12px  Verdana;
               color:#000000;
               border: 1px #000000 solid;
               align:center;
               width:400px;
              
}



table.dirtab {
               font:12px  Verdana;
               color:#000000;
               border: 1px #CCCCCC solid;
               align:center;
               width:400px;      
	border-width: 1px;
	border-spacing: ;
	border-style: solid;
	border-color: gray;
	background-color: #e9e9e9;
}
table.dirtab th {
                font:13px  bold Verdana;
               color:#ffffff;
 	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1a3d8e;
	
}
table.dirtab td {
               font:12px  Verdana;
               color:#000000;
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	}

.dirtab1{

      background-color: #e9e9e9;
}
.dirtab3{
 font:13px  bold Verdana;
               color:#ffffff;
     background-color: #1a3d8e;
}
.dirtab2{

      background-color: #FFFFFF;
}

 .dtab_grid {
 	border-collapse:collapse;
	border-left:1px solid #aaa982;
                border-top:1px solid #aaa982;
                border-bottom:1px solid #aaa982;
                }
	



 .dtab_grid1 {
 	border-collapse:collapse;
	border:1px solid #000000;
	background:#fbfcf8;
                align:center;
	}
	
 .dtab_grid1 th{
  	font: bold 12px Verdana;
	text-decoration:none;
	color:#fff;
               text-align:left;
	border:1px solid #aaa982;
	background:url(/portals/0/th_bg.gif) repeat-x 0 0;
	padding:5px 5px 5px 10px;
                align:center;
	}

 .dtab_gridl {
 	border-collapse:collapse;
	}

.dtab_gridl a{
  	font:12px Verdana;
	text-decoration:underline;
	color:#ff0606;
                align:center;
	padding:5px 0px 5px 6px;
	}
.dtab_gridl a:hover {
                font:12px Verdana;
	color:#0f0b02;
padding:5px 0px 5px 6px;
	}
.dtab_gridl a:visited {
                font:12px Verdana;
	color:#ff0606;
padding:5px 0px 5px 6px;
	}

  .dtab_gridl td{
  	font:12px Verdana;
	text-decoration:none;
	color:#000;
	padding:5px 0px 5px 3px;
	}

 .dtab_grid2 {
 	border-collapse:collapse;
	}

.dtab_grid2 a{
  	font:12px Verdana;
	text-decoration:underline;
	color:#ff0606;
                align:center;
	
	}
.dtab_grid2 a:hover {
                font:12px Verdana;
	color:#0f0b02;
	}
.dtab_grid2 a:visited {
                font:12px Verdana;
	color:#ff0606;
	}

  .dtab_grid2 td{
  	font:12px Verdana;
	text-decoration:none;
	color:#000;
	padding:5px 0px 5px 10px;
	}

.bord{
font:12px Verdana;
	text-decoration:none;
	color:#000;
	padding:5px 0px 5px 10px;
border-top:1px solid #aaa982;
                border-right:1px solid #aaa982; 
}

.bord1{
font:12px Verdana;
	text-decoration:none;
	color:#000;
	padding:5px 0px 5px 10px;
               border-right:1px solid #aaa982; 
}

.down1{
       background=#fbfcf8;
}

.down2{
       background=#e9e6e9;
}



 .dtab_grid4 {
 	border-collapse:collapse;
	
	background:#fbfcf8;
	}
	
 .dtab_grid4 th{
  	font: bold 12px Verdana;
	text-decoration:none;
                text-align:left;
	color:#fff;
	border:2px solid #272727!important;
	background:url(/portals/0/th_bg.gif) repeat-x 0 0;
	padding:5px 5px 5px 10px;
	}
	
  .dtab_grid4 td{
  	font:12px Verdana;
	text-decoration:none;
	color:#000;
	border:1px solid #aaa982;
	padding:5px 0px 5px 10px;
	}
	
.dtab_grid4 a{
  	font:12px Verdana;
	text-decoration:underline;
	color:#ff0606;
	padding:0px 0px 0px 25px;
	}
.dtab_grid4 a:hover {
	color:#0f0b02;
	}

.board{
border-collapse:collapse;
	border:1px solid #aaa982;
 padding:0 10px 0 25px;
	
}

.contentlr{
font:12px Verdana;
padding: 3px 10px 3px 25px;
FONT-WEIGHT: bold;
}


.board a{
  	font:12px Verdana;
	text-decoration:underline;
	color:#ff0606;
	padding:3px 0px 3px 25px;
	}
.board a:hover {
                font:12px Verdana;
	color:#0f0b02;
	}
.board a:visited {
                font:12px Verdana;
	color:#ff0606;
	}

.dlink{
                font:12px Verdana;
	text-decoration:none;
	color:#ff0606;
	padding:0px 0px 0px 0px;
}

.dlink:visited{
               font:12px Verdana;
	text-decoration:none;
	color:#ff0606;
	padding:0px 0px 0px 0px;
}

.dlink:hover {
	color:#0f0b02;
	}

.qfaq{
		font:bold 12px Verdana;
		color:#000000;
		background:url(/portals/0/bullfaq.gif) no-repeat 8px 6px;
		padding:2px 0px 2px 25px;
		text-decoration:none;
		}
.qfaq a{
		font:bold 12px Verdana;
		color:#000000;
		text-decoration:none;
		}
.qfaq a:hover{
		font:bold 12px Verdana;
		color:#ed3107!important;
		}
	
.anstd{
		font:12px Verdana;
		color:#2a1d02;
		background:#efeee4;
		border:1px #837b52 solid;
		padding:4px 0px 4px 25px;
		}
.anstd1{
		font:12px Verdana;
		color:#2a1d02;
		background:#eae9e6;
		border:1px #837b52 solid;
		padding:4px 0px 4px 15px;
		}



.tabbg1 {
                background:#e6e6e6;
 	border-collapse:collapse;
	border-left:1px solid #d4a017;
                border-top:1px solid #d4a017;
                border-bottom:1px solid #d4a017;
                border-right:1px solid #d4a017;
                valign:top;
	}
	

 .tabbg2 {
 	border-collapse:collapse;
	border:1px solid #d4a017;
	background:#e6e6e6;
	}
	
  .tabbg3 {
 	border-collapse:collapse;
	}

.tabbg3 a{
  	font:12px Verdana;
	text-decoration:none;
	color:#0f0b02;
	padding:0px 0px 0px 10px;
	}
.tabbg3 a:hover {
                font:12px Verdana;
	color:#ff0606;
	}
.tabbg3 a:visited {
                font:12px Verdana;
	color:#0f0b02;
	}

  .tabbg3 td{
  	font:12px Verdana;
	text-decoration:none;
	color:#000;
	}

.bord3{
font:12px Verdana;
	text-decoration:none;
	color:#000;
	padding:2px 0px 2px 5px;

                 
}
.bord4{
font:12px Verdana;
	text-decoration:none;
	color:#000;
	padding:2px 0px 2px 5px;
               border-bottom:1px solid #d4a017;
}

.tabbgi {
	background:#e6e6e6;
	font:12px Verdana;
	color:#0b0b0b;
	text-decoration:none;	
	border-collapse:collapse;
 border-bottom:1px solid #d4a017!Important;
              	}

.bordinfo {

border:1px solid #aaa982!Important;
}


.logtxt{

        font:bold 12px verdana!important;
	color:#0b0b0b!important;
	text-decoration:none;
	text-align:right;
	padding:0 2px 0 10px;

}


.logtxt:hover{

        font:bold 12px verdana;
	color:#ec0a0a!important;
	text-decoration:none;
	text-align:right;
	padding:0 2px 0 10px;

}

.spacenew{
		padding:0px 0px 4px 8px;
		}

.icon_bg{
	
	border:0px #cccbc9 solid;
	padding:10px 0px 10px 10px;
	}	


ul .SubUl{ 
	padding: 0;
	margin: 0;
	list-style: none;
}
ul .SubUl li{ 
	
	list-style: none;
}





















